{% extends 'base.html.twig' %}

{%  block body %}
    {% set i = 1 %}
        {% for musique in musiques %}
            {% if i%2==0 %}
                <div class="row div_bg">
                    <div class ="col-md-12">
                        <h2 >{{ musique.titre }}</h2>
                        <p>{{ musique.description|raw }}</p>
                    </div>
                    <a href="{{ path('front_musique_show', {'id': musique.id}) }}">Commenter</a>
                </div>
            {% else %}
                <div class="row div_bg_impair">
                    <div class ="col-md-12">
                        <h2>{{ musique.titre }}</h2>
                        <p>{{ musique.description|raw }}</p>
                    </div>
                    <a href="{{ path('front_musique_show', {'id': musique.id}) }}">Commenter</a>
                </div>
            {% endif %}
            {% set i = i +1 %}
        {% endfor %}
{% endblock %}